post
https://app.medallion.co/p/api/v1/facilities//documents/
To upload a new Document to a Facility, POST a valid image or PDF file as the content:
headers = {"Accept": "application/json", "x-api-key": "YOUR-API-KEY"}
facility_pk = "<FACILITY ID>"
with open("./filename.pdf", "rb") as f:
data = {"title": "Insurance", "kind": "malpractice_coi"}
files = [("content", f)]
response = requests.post(
f"https://api.medallion.co/p/api/v1/facilities/{facility_pk}/documents/",
headers=headers,
data=data,
files=files,
)
response.raise_for_status()
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
400Bad request
401Unauthorized
404Facility not found
415Unsupported media type; only valid images & PDFs are supported
429Too many requests; try again in a few seconds